# Generated by Django 2.2.4 on 2019-10-23 10:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0021_merge_20191002_1300'),
        ('news', '0022_auto_20191021_1306'),
    ]

    operations = [
    ]
